FreeBSD : phpSysInfo -- XSS vulnerability (50457509-d05e-11d9-9aed-000e0c2e438a)

This script is Copyright (C) 2006-2014 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

A Securityreason.com advisory reports that various cross site
scripting vulnerabilities have been found in phpSysInfo. Input is not
properly sanitised before it is returned to the user. A malicious
person could exploit this to execute arbitrary HTML and script code in
a users browser session. Also it is possible to view the full path of
certain scripts by accessing them directly.

See also :

http://marc.info/?l=bugtraq&m=111161017209422
http://www.nessus.org/u?3e7efe00

Solution :

Update the affected package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 4.3
(CVSS2#E:H/RL:OF/RC:ND)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 21428 (freebsd_pkg_50457509d05e11d99aed000e0c2e438a.nasl)

Bugtraq ID: 12887

CVE ID: CVE-2005-0869
CVE-2005-0870

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now